﻿$packageName= 'dspeech'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://dimiodati.altervista.org/zip/dspeech.zip'
$checksum      = '6B21DB38D98D230B9B0D372325B7651D7F1E0B919FA920585A463F8F3AB17F48'
$checksumType  = 'sha256'
$fileName = "DSpeech/DSpeech.exe"
$linkName = "DSpeech.lnk"

Install-ChocolateyZipPackage $packageName $url $toolsDir -checksum $checksum -checksumType $checksumType
 
#install start menu shortcut
$programs = [environment]::GetFolderPath([environment+specialfolder]::Programs)
$shortcutFilePath = Join-Path $programs $linkName
$targetPath = Join-Path $toolsDir $fileName
Install-ChocolateyShortcut -shortcutFilePath $shortcutFilePath -targetPath $targetPath